export const SET_IP_ADDRESS = 'SET_IP_ADDRESS';

export const LOGIN_DETAILS = 'LOGIN_DETAILS';
export const FETCH_ITENERARIES = 'FETCH_ITENERARIES';
export const LOGIN_START = 'LOGIN_START';
export const OTP_VERIFY = 'OTP_VERIFY';
export const LOGIN_FAILURE = 'LOGIN_FAILURE';
export const LOGIN_SUCCESS = 'LOGIN_SUCCESS';
export const RESET_LOGIN_ATTEMPT = 'RESET_LOGIN_ATTEMPT';


export const FETCH_INVITEES = 'FETCH_INVITEES';
export const ADD_INVITEES = 'ADD_INVITEES';
export const FETCH_INVITEES_BEGIN = 'FETCH_INVITEES_BEGIN';
export const FETCH_INVITEES_FAILURE = 'FETCH_INVITEES_FAILURE';
export const FETCH_INVITEES_SUCCESS = 'FETCH_INVITEES_SUCCESS';
export const ADDINVITEES_FAILURE = 'ADDINVITEES_FAILURE';
export const ADD_TO_INVITEE_BEGIN = 'ADD_TO_INVITEE_BEGIN';



export const FETCH_MYTRIP = 'FETCH_MYTRIP';
export const FETCH_ITENERIES_BEGIN = 'FETCH_ITENERIES_BEGIN';
export const FETCH_ITENERIES_FAILURE = 'FETCH_ITENERIES_FAILURE';



export const FETCH_ALLTRIP_BEGIN =  'FETCH_ALLTRIP_BEGIN';
export const FETCH_ALLTRIP_FAILURE = 'FETCH_ALLTRIP_FAILURE';
export const FETCH_ALLTRIP_SUCCESS = 'FETCH_ALLTRIP_SUCCESS';

export const FETCH_SINGLETRIP_SUCCESS = 'FETCH_SINGLETRIP_SUCCESS';
export const FETCH_SINGLETRIP_FAILURE = 'FETCH_SINGLETRIP_FAILURE';
export const FETCH_SINGLETRIP_BEGIN = 'FETCH_SINGLETRIP_BEGIN';


export const FETCH_MYTRIP_BEGIN = 'FETCH_MYTRIP_BEGIN';
export const FETCH_MYTRIP_FAILURE = 'FETCH_MYTRIP_FAILURE';
export const FETCH_MYTRIP_SUCCESS = 'FETCH_MYTRIP_SUCCESS';
export const JOIN_TRIP_SUCCESS = 'JOIN_TRIP_SUCCESS';
export const JOIN_TRIP_BEGIN = 'JOIN_TRIP_BEGIN';
export const JOIN_TRIP_FAILURE = 'JOIN_TRIP_FAILURE';
export const REJECT_TRIP_BEGIN = 'REJECT_TRIP_BEGIN';
export const REJECT_TRIP_FAILURE = 'REJECT_TRIP_FAILURE';
export const REJECT_TRIP_SUCCESS = 'REJECT_TRIP_SUCCESS';


export const ENQUIRE_BEGIN = 'ENQUIRE_BEGIN';
export const ENQUIRE_FAILURE = 'ENQUIRE_FAILURE';
export const ENQUIRE_SUCCESS = 'ENQUIRE_SUCCESS';


export const ADD_TO_FAVOURITES_BEGIN = 'ADD_TO_FAVOURITES_BEGIN';
export const ADD_TO_FAVOURITES_SUCCESS = 'ADD_TO_FAVOURITES_SUCCESS';
export const ADD_TO_FAVOURITES_FAILURE = 'ADD_TO_FAVOURITES_FAILURE';

export const FETCH_ENQUIRIES_SUCCESS = 'FETCH_ENQUIRIES_SUCCESS';
export const FETCH_ENQUIRIES_BEGIN = 'FETCH_ENQUIRIES_BEGIN';
export const FETCH_ENQUIRIES_FAILURE = 'FETCH_ENQUIRIES_FAILURE';
export const REMOVE_ENQUIRED = 'REMOVE_ENQUIRED';
export const ADD_TO_ENQUIRE_LIST = 'ADD_TO_ENQUIRE_LIST';

export const FETCH_FAVOURITES_SUCCESS = 'FETCH_FAVOURITES_SUCCESS';
export const FETCH_FAVOURITES_BEGIN = 'FETCH_FAVOURITES_BEGIN';
export const FETCH_FAVOURITES_FAILURE = 'FETCH_FAVOURITES_FAILURE';
export const ADD_TO_FAVOURITE_STORE = 'ADD_TO_FAVOURITE_STORE';
export const REMOVE_FROM_FAVOURITES = 'REMOVE_FROM_FAVOURITES';

export const FETCH_ALL_UPCOMING_BEGIN = 'FETCH_ALL_UPCOMING_BEGIN';
export const FETCH_ALL_UPCOMING_SUCCESS = 'FETCH_ALL_UPCOMING_SUCCESS';
export const FETCH_ALL_UPCOMING_FAILURE = 'FETCH_ALL_UPCOMING_FAILURE';
export const FETCH_SINGLE_UPCOMING_BEGIN = 'FETCH_SINGLE_UPCOMING_BEGIN';
export const FETCH_SINGLE_UPCOMING_SUCCESS = 'FETCH_SINGLE_UPCOMING_SUCCESS';
export const FETCH_SINGLE_UPCOMING_FAILURE = 'FETCH_SINGLE_UPCOMING_FAILURE';

export const FETCH_CURENT_TRIP_BEGIN = 'FETCH_CURENT_TRIP_BEGIN';
export const FETCH_CURENT_TRIP_FAILURE = 'FETCH_CURENT_TRIP_FAILURE';
export const FETCH_CURENT_TRIP_SUCCESS = 'FETCH_CURENT_TRIP_SUCCESS';

export const UPLOAD_TO_GALLERY_SUCCESS = 'UPLOAD_TO_GALLERY_SUCCESS';
export const UPLOAD_TO_GALLERY_BEGIN = 'UPLOAD_TO_GALLERY_BEGIN';
export const UPLOAD_TO_GALLERY_FAILURE = 'UPLOAD_TO_GALLERY_FAILURE';
export const GALLERY_INDIVIDUAL_BEGIN = 'GALLERY_INDIVIDUAL_BEGIN';
export const GALLERY_INDIVIDUAL_FAILURE = 'GALLERY_INDIVIDUAL_BEGIN';
export const GALLERY_INDIVIDUAL_SUCCESS = 'GALLERY_INDIVIDUAL_SUCCESS';

export const FETCH_GALLERY_BEGIN = 'FETCH_GALLERY_BEGIN';
export const FETCH_GALLERY_FAILURE = 'FETCH_GALLERY_FAILURE';
export const FETCH_GALLERY_SUCCESS = 'FETCH_GALLERY_SUCCESS';
export const SET_GALLERY_ID = 'SET_GALLERY_ID';
export const FETCH_GALLERY_ID = 'FETCH_GALLERY_ID';


export const FETCH_BOOKING_INFO_BEGIN = 'FETCH_BOOKING_INFO_BEGIN';
export const FETCH_BOOKING_INFO_FAILURE = 'FETCH_BOOKING_INFO_FAILURE';
export const FETCH_BOOKING_INFO_SUCCESS = 'FETCH_BOOKING_INFO_SUCCESS';
 


